Установка:

Для установки flex-old в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install flex-old
flex-old — Старая версия генератора быстрого лексического анализатора

Подробная информация о пакете:

Старая версия генератора быстрого лексического анализатора

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки